# 1 "D:\\B4R\\BeginnersGuideV1_2\\SourceCode\\TrafficLight\\Objects\\src\\src.ino"
# 1 "D:\\B4R\\BeginnersGuideV1_2\\SourceCode\\TrafficLight\\Objects\\src\\src.ino"
# 2 "D:\\B4R\\BeginnersGuideV1_2\\SourceCode\\TrafficLight\\Objects\\src\\src.ino" 2

void setup() {
 b4r_main::initializeProcessGlobals();
 b4r_main::_appstart();
}

void loop() {
 while (true) {
  B4R::scheduler.loop();
 }
}
